@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Lato-Light.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Lato-Regular.ttf');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Lato-Bold.ttf');
}

/******************** DEFAULT BLUEMASTERS THEME STYLES ************************/
* { margin:0; padding:0; }
.column-fix { padding:0 10px; }
.alpha .column-fix { padding: 0 3.33px 0 10px; }
.omega .column-fix { padding: 0 10px 0 3.33px; }
.alpha.omega .column-fix { padding:0 6.66px; }

body, div, span, p, a, img, ul, ol, li, table, th, tr, td, form, fieldset, legend, dl, dt, dd, blockquote, applet, object { border:0; }

body {
  background: transparent url(../images/bg-patterns/subtle-mini-waves-white.png) repeat; 
  padding: 0; 
  
  line-height: 1.4;
  font-family: 'Lato', Verdana, Helvetica, sans-serif, Times New Roman; 
  font-size: 16px;
  
  color: #666666;  
  text-align: center;
}

a {color:#1b8bb4; text-decoration:none; border:none;}

a:link, li a.active {color:#1b8bb4; text-decoration:none; border:none;}

a:hover {
  color: #1b8bb4; 
  text-decoration: underline; 
  border: none;
  outline: none;
  
  -webkit-transition: color 200ms linear;
  -moz-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  -ms-transition: color 200ms linear;
  transition: color 200ms linear;
}

img {max-width: 100%; height: auto;} 

img a { border:none; }

h1, h2, h3 { margin:0 0 8px 0; }

h1 { font-size:225%; }
h2 { font-size:200%; font-weight: bold;}
h3 { font-size:175%; font-weight: bold;}
h4 { font-size:112.5%; font-weight: bold;}
h5 { font-size:100%; }
h6 { font-size:100%; }

h1.title { border-bottom:1px dotted #84a1af; margin:0 0 20px 0; }

.node h2 a { color:#1c8cb5; }

p { margin:0 0 10px 0; }

blockquote { border: 1px solid #ced1da; background: #eef0f5; margin:20px 0; padding: 20px; color:#788093; font-weight:bold; font-style:italic; }

.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

select, input {
  min-height: 28px;
  padding: 4px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
select, input[type="text"] {
  border: 1px solid #A9A9A9;
}

/******************************* COMMON STYLES ********************************/

.title,
.block-title,
.caption {
  font-family: Helvetica, sans-serif;
}
#site-name,
#site-slogan {
  font-family: Helvetica, sans-serif;
}

.img-wrap {
  display: block;  
}
.img-wrap img {
  display: block;
}

.wauto {
  width: auto;
}
.right,
.float-right {
  float: right;
}
.left,
.float-left {
  float: left;
}
.block {
  display: block;
}
.block-title {
  text-transform: uppercase;
}
.inline-block {
  vertical-align: top;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.hidden {
  display:none;
  visibility:hidden;
}
.clear {
  clear: both;
}
br.clear {
  clear: both;
  line-height: 0;
}
.unselectable {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;    
}

.text-center {
  text-align: center; 
}
.text-left {
  text-align: left; 
}


/*
 * Page
 */
html,
body,
body > #page {
  height: 100%;
  margin: 0;
}

/*
 * Header-top
 */
#header-top-inside {  height:52px; margin:0 auto; }

#header-top-inside-left { float:left; text-align:left; padding:20px 0 0 0; color:#485766; font-family: Verdana, Helvetica, sans-serif; font-size:80%; }

#header-top-inside-left a  { color: #6a87a3; }

#header-top-inside-left-feed { float:left; padding:20px 0 0 0; }

#header-top-inside-right { float:right; text-align:right; padding:15px 0 0 0; }

/*
* Header menu
*/
.region-header ul.menu li { float:left; display:block; overflow:hidden; list-style-type:none; padding:0 10px; margin:0; border-right:1px solid #6a87a3;  }

.region-header ul.menu li.first { padding:0 10px 0 0; }

.region-header ul.menu li.last { border-right:none; }

/*
 * Wrapper
 */

#wrapper { min-height: 100%; margin:0 auto; text-align:left; padding: 0; }

#wrapper:after {
  content: "";
  display: block;
}

#header { padding: 20px 0; }
#header.extra { padding-bottom: 15px; }

#header .section-top,
#header .section-main {
  margin: 0 10px;
}
#header .section-top {
  position: relative;
  margin-top: 20px;
  text-align: center;
}
#header .section-info {
  margin: 0 10px;
  overflow: visible;
}
#header .section-info .messages {
  font-family: sans-serif, verdana;
}

#logo-floater { float:left;  margin: 0; text-align: left; }

#logo-floater a { outline:none; }

body.toolbar,
body.toolbar-drawer {
  padding-top: 0;
}

body.toolbar #header {
  padding-top: 45px;
}
body.toolbar-drawer #header {
  padding-top: 80px;
}

#header #logo {
  margin-right: 20px;
}
#header #site-name {
  font-size: 24px;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
  line-height: 30px;
}
#header #site-slogan {
  margin-top: 5px;
  font-weight: bold;
  max-width: 480px;
}
#header .name-and-slogan {
  max-width: 80%;
}

#header .site-info {
  text-align: left;
}
#header .site-utils {
  position: absolute;
  right: 0;
  top: 0;
}
#header #social-media {
  text-align: center;
  padding: 4px 0;
}



#header ul.menu {
  display: block;
  padding: 10px;
}

#header .wrap-menu {
  margin-top: 10px;
}
#header .wrap-menu #mm0 {
  margin-top: 20px;
}

#header .wrap-tabs { float: right; }
#header .wrap-breadcrumb {
  margin: 15px 0 0 0;
  max-width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: capitalize;
}
#header .wrap-breadcrumb .breadcrumb {
  padding: 0;
  color: #7A8090;
}
#header .wrap-breadcrumb .breadcrumb-separator {
  background: url(../images/breadcrumb-separator.png) no-repeat scroll center center transparent;
  width: 4px;
  height: 4px;
  margin: 0 4px;
  vertical-align: middle;
}
#header .wrap-breadcrumb .breadcrumb a {
  color: #92BABB;
}
#header .wrap-breadcrumb .breadcrumb a:hover {
  color: #40b1d3;
}
#main { margin-bottom: 50px; }

#highlighted { padding:0 0 20px 0; }


#social-media { list-style: none outside none; padding:0; margin:0;}

#social-media li { display:inline-block; }

#social-media .social-links { margin: 0; height: 24px; }

#social-media .social-links li a {
  display: block; 
  float: left; 
  
  height: 28px; 
  width: 28px;
  line-height: 28px;
  overflow: hidden;

  padding: 0; 
  margin: 0;
  
  background: transparent url(../images/social/sprite.png) 0 0 no-repeat;
  outline:none;
  
  -webkit-transition:background-position .2s ease-in;  
  -moz-transition:background-position .2s ease-in;  
  -o-transition:background-position .2s ease-in;  
  transition:background-position .2s ease-in; 
}
#social-media .social-links li a.text-link {
  background: none;  
  border-right: 1px solid #A9A9A9;
  font-size: 13px;
  
  margin: 6px 0;
  padding: 0 6px;
  
  width: auto;
  height: 16px;
  line-height: 16px;
}
#social-media .social-links li:last-child a {
  border-right: 0 none;
}

#social-media li a.facebook { background-position: 0 0; }
#social-media li a.twitter { background-position: -28px 0; }
#social-media li a.google_plus { background-position: -56px 0; }
#social-media li a.linked_in { background-position: -85px 0; }

#social-media li a:hover { background-position-y: -28px; }

/*
* Taxonomy - Feed Pages
* .node-teaser
*/
.node-teaser { display:block; margin:0 0 25px 0; padding:0 0 5px 0; border-bottom:1px dotted #84A1AF; }
.node-byline {
  font-size: 13px;
  font-weight: bold;  
  margin-bottom: 10px; 
}
.byline-author > span {
  text-transform: uppercase;
}

#block-system-main .node-teaser.tpl-node:last-child {border-bottom: 0 none;}


/*
 * Region-sidebar-first
 */
#right { background: #EEF0F5; }

#right .block h2 {  background: #9097a9 url(../images/icons/menu-icon.png) no-repeat 10px center; color:#ffffff; padding:10px 10px 10px 45px; font-size:160%;  margin: 0; }

#right .block .block-content { padding:20px 20px 30px 20px; } 

#right .block.block-menu .content,

#right .block.block-system .content { padding:10px; margin:0; } 

#right .block ul.menu { padding:0; margin:0; } 

#right .block ul.menu ul { padding:0 0 0 10px; }

#right .block ul.menu li { padding:0; margin:0; list-style: none; } 

#right .block ul.menu li a { background: url("../images/menu-right-bg.png") no-repeat scroll 96% center #E0E3EB; color: #747C93; display: block;
font-family:  Verdana, Helvetica, sans-serif; font-weight: 600; overflow: hidden; padding: 10px 20px 10px 10px; margin:0 0 2px 0; } 

#right .block ul.menu li ul.menu li a { background-image:none; margin:0 0 2px 0; }

/*
 * Home
 */
#home-blocks-area { 
  padding: 0; 
  margin: 0;
  min-height:100px; 
  overflow:hidden; 
  clear:both; 
} 
body.front #exhibitions-block {
  padding: 20px;
}
body.front #news-block {
  padding: 20px;
}

/* Example overrides */

.home-block-area { float:none; padding:0; } 

.home-block-area.first { padding-left:0; }

.home-block-area.last { padding-right:0;  }

#home-blocks-area .region-home-area-3-b .block { background:none; margin: -6px 0 0; }

#home-blocks-area .block { margin-bottom:20px; }

#home-blocks-area .block .block-header { margin:0; padding:10px 0; }

#home-blocks-area .block .block-content { 
  display:block; 
  overflow:hidden; 
  text-align: center; 
  font-family: Times New Roman, sans-serif;
}

#home-blocks-area .block .block-content h1, 
#home-blocks-area .block .block-content h2, 
#home-blocks-area .block .block-content h3, 
#home-blocks-area .block .block-content h4 { 
  color:#ffffff; 
  position: absolute;
  top: 50%;
  height: 50px;
  margin-top: -10px;
  text-align: center;
  z-index: 2;
  width: 100%;
}

#home-blocks-area .block .block-content .detail h3 { padding:0; margin:0; }
#home-blocks-area .block .block-content .detail h4 { color: #6a7796; line-height: 16px; padding:0; margin:0; font-weight:normal; }


#home-blocks-area .block .block-content .img-wrap {
  position: relative;
  max-height: 300px;
  overflow: hidden;
  outline: 0 none;
  text-decoration: none;
}
#home-blocks-area .block .block-content .img-wrap .overlay { 
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: black;
  opacity: 0.4;
  z-index: 1;
  
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#home-blocks-area .block .block-content .img-wrap:hover .overlay {
  opacity: 0;
}
#home-blocks-area .block .block-content .img-wrap img {
  width: 100%;
}

#home-blocks-area .block .block-content p { display: inline-block; margin: 10px 0; }




/*
 * Home Partners Block
 */
#partners-blocks-area {
  margin: 30px 0 20px 0;
  text-align: center;
}
#partners-blocks-area > .inline-block {
  margin: 0 10px 10px;
}
#partners-blocks-area .partner {
  /* background: transparent url('../images/sectionbg.png') repeat top center; */
}

.ico { float: left; margin: 0 20px 10px 0;  }

.ico2 img { margin-right: 5px; width: auto;} 
 
.clear{ clear: both; }

/*
 * Footer
 */
#wrapper {
  margin-bottom: -149px;
}
#wrapper:after,
#footer {
  /* .push must be the same height as footer */
  height: 129px;
}
#footer {
  clear:both;
  margin:0 auto;
  text-align:center;
  display: block;
  padding-bottom: 20px;
}

#footer-inside { margin:0 auto; text-align:left; padding-top: 20px; }

#footer a { color:#417893; }

#footer a:link, #footer li a.active { color:#417893; }

#footer a:hover { color:#417893; }

#footer h2{ color: #8c94ac; background: transparent; font-size:22px; padding:0 0 10px 0; }

#footer .content{ color: #ffffff; }

#footer ul.menu li { margin: 0 0 0.25em 0; } 

#footer ul.menu li.leaf { list-style:none; }

#footer ul.menu li a { color:#606574; }

#footer-bottom { clear:both; margin:0 auto; text-align:center; display: block; background: #040507;border-top:1px solid #0F131F; padding:20px 0; }

#footer-bottom-inside { margin:0 auto; text-align:left; min-height:50px; color:#6a7796; font-family:  Verdana, Helvetica, sans-serif; font-size: 11px;}

#footer-bottom-inside a {color:#6a7796;}

#footer .footer-links li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 0 15px 15px;  
  min-width: 75px;
}
#footer .footer-links li a i.fa {
  display: block;
  font-size: 64px;
}
#footer .footer-links li a {  
  color: #444444;
  transition: color 0.5s ease;
}
#footer .footer-links li a:hover {
  color: #417893;
  text-decoration: none;
}
#footer .footer-links li.link-facebook a:hover {
  color: #3b5998;
}
#footer .footer-links li.link-twitter a:hover {
  color: #3897f0;
}
#footer .footer-links li.link-contact a:hover {
  color: #41B97E;
}

@media (max-width: 480px) {
  #footer .footer-links li a i.fa {
    font-size: 48px;
  }
}

/*
 * Footer Gallery block 
 */   
.footer-gallery-block img { background-color: #191F2F; border: 1px solid #252C3E; float: left; margin-bottom: 10px; margin-right: 9px; padding: 5px; width: auto;} 

/*
 * Footer Twitter block 
 */
#footer ul.twitter { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: url("../images/tweetbg.png") repeat scroll 0 0 transparent;
list-style-type: none; padding: 10px; margin-left:0; }

#footer ul.twitter{ padding:10px; }

#footer ul.twitter li, #footer li.twitter-message { color: #417893; font-family:  Verdana; font-size: 12px; margin: 0; }

#footer a.twitter-link, #footer a.twitter-user { color: #B8E2F6; }

#footer .twitter-timestamp { color: #305465; display: block; font-family:  Verdana; font-size: 11px; margin-top: 25px; }

/*
 * Node
 */
div.field-type-taxonomy-term-reference { color: #444955; font-size:11px; font-weight: bold; background: url(../images/tag.png) no-repeat left; padding-left: 28px; margin-top: 10px; display:block;
overflow:hidden; }

div.field-type-taxonomy-term-reference a { color: #1b8bb4;}

div.field-type-taxonomy-term-reference .field-label { float:left; display:block; clear:both; }

div.field-type-taxonomy-term-reference .field-items .field-item { float:left; display:block; padding:0 5px ;}


.node .content img { margin:20px 0; } 
.node .field-name-field-tags { margin-top: 25px; }

/*
 * Filters
 */
.filter-wrapper .form-item {
  padding-top: 0;
  padding-left: 0;
}

/*
 * contact form
 */
form#contact_form label { font-weight: bold; }

form#commentform input, form#contact_form input[type="text"] { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-size: 18px; height: 2em;width: 95%; }

form#contact_form input[type="text"] { width: 43%; }

form#commentform textarea, form#contact_form textarea { background: none repeat scroll 0 0 #EEF0F5; border: 1px solid #CED1DA; font-family: Verdana; font-size: 14px;
height: 170px; margin: 0 0 10px 10px; width: 290px; }

form#contact_form textarea { height: 300px; margin-left: 0; width: 100%; }

#map_wrap { float: right; margin-right: 0; }

p.map { display: block; font-weight: bold; margin: 0; }

form#commentform input#submit, form#contact_form button { background: none repeat scroll 0 0 #11719F; border: 0 none; color: #FFFFFF; float: right; font-weight: bold; margin-top: 10px; padding: 0 5px; width: 80px; }

form#contact_form button { height: 45px; margin: 0; width: 120px; }

/*
 * Module contact form
 */
.contact-form label { font-weight:bold; padding:5px 0; }

.contact-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 98%; padding:5px; color: #666666; } 

.contact-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; font-family: Verdana, Helvetica, sans-serif; color: #666666; }

.contact-form .form-submit {  background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 10px 0 0 0; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

/*
 * Comments
 */
#comments { clear:both; }

.comment-form label { font-weight:bold; padding:5px 0; }

.comment-form .form-text { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; height:25px; line-height:25px; width: 98%; padding:5px; color: #666666; } 

.comment-form textarea { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:5px; 
font-family: Verdana, Helvetica, sans-serif; font-size:12px; line-height:120%; color: #666666; }

.comment-form .form-submit {  background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 10px 0 0 10px; padding: 10px; cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; }

.comment { background:#EEF0F5; border: 1px solid #CED1DA; font-weight:normal; padding:20px; margin:20px 0;  }

.comment .submitted { color:#777d8a; font-size:11px; }

.comment h3 a.permalink { font-size:12px; font-family: Verdana, Helvetica, sans-serif; }

/*
 * Form items
 */
.form-item, .form-actions { clear: both; display: block; margin-bottom: 1em; margin-top: 1em; overflow: hidden; }

/*
 * List items
 */
ul.menu { margin: 0 0 0.75em; padding: 0; list-style:inside; }

ul.menu li { margin: 0 0 0.25em 1.5em; padding: 0; } 

.links { clear:both; overflow:hidden; margin:10px 0; }

ul li.leaf { list-style-type: disc; list-style-image:none; }

ul.inline li.node-readmore, ul.inline li.comment-add { background: #11719F; border: none; color: #FFFFFF; float: right; font-weight: bold; margin: 7px 0 0 7px;  cursor:pointer; 
font-family: Arial, Verdana, Helvetica, sans-serif; padding:10px; }

.node-readmore a, .comment-add a, .comment-add a.active { color:#ffffff; padding:10px; }

.home-block-area .node-readmore , .home-block-area .comment-add { margin:0 5px; }

.home-block-area .node-readmore a, .home-block-area .comment-add a{ font-size:12px; padding:0 5px; }

.user-picture { float:left; margin:0 20px 0 0; background: #ffffff; border: 1px solid #CED1DA; padding:4px; }

.user-picture a, .user-picture img { padding:0; margin:0; display:block; overflow:hidden; }

/*
 * Pager
 */
ul.pager { background: #eef0f5; border: 1px solid #ced1da; margin:20px 0; padding:20px; display:block; overflow:hidden; }

ul.pager li { padding:0; margin:0; }

ul.pager li.pager-current { padding:10px; background:#4eabd7; color:#ffffff; }

ul.pager a { padding:10px; background:#11719f; color:#ffffff; }

ul.pager a:hover { background:#4eabd7; }

/*
 * Main menu links
 */
#navigation .block-menu h2 { display: none; }

/* Superfish menu essential styles */ 
#navigation ul.sf-menu, #navigation ul.sf-menu * { margin:0; padding: 0; list-style: none; }

#navigation ul.sf-menu { line-height: 1.0; }

#navigation ul.sf-menu ul { position: absolute; top: -999em; width: 190px !important; /* left offset of submenus need to match (see below) */}

#navigation ul.sf-menu ul li { width: 100%; }

#navigation ul.sf-menu li:hover {	visibility:	inherit; /* fixes IE7 'sticky bug' */ }

#navigation ul.sf-menu li { float: left; position: relative; }

#navigation ul.sf-menu a { display: block; position:	relative; }

#navigation ul.sf-menu li:hover ul, #navigation ul.sf-menu li.sfHover ul { left: 0; top: 33px; /* match top ul list item height */ z-index: 99; }

#navigation ul.sf-menu li:hover li ul, #navigation ul.sf-menu li.sfHover li ul { top: -999em; }

#navigation ul.sf-menu li li:hover ul, #navigation ul.sf-menu li li.sfHover ul { left: 190px !important; /* match ul width */ top: 0; }

#navigation ul.sf-menu li li:hover li ul, #navigation ul.sf-menu li li.sfHover li ul { top: -999em; }

#navigation ul.sf-menu li li li:hover ul, #navigation ul.sf-menu li li li.sfHover ul { left: 190px !important; /* match ul width */ top: 0; }

/* 1st level */
#navigation ul.menu, #navigation { text-align :center; }

#navigation ul.menu, #navigation ul.sf-menu  { display: inline-block; margin: 0; position: relative; z-index: 1; font-family: monospace, sans-serif; }

#navigation ul.sf-menu { float: right; padding: 0; }

#navigation ul.menu:after, #navigation ul.sf-menu:after, #navigation .content:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

#navigation ul.menu li, #navigation ul.sf-menu li { display: inline-block; float:left; vertical-align: middle; padding:0; margin:0 12px; }

#navigation ul.menu li.first, #navigation ul.sf-menu li.first { margin-left: 0; }

#navigation ul.menu li.last, #navigation ul.sf-menu li.last { margin-right: 0; }

#navigation ul.menu li a, #navigation ul.sf-menu li a { outline:none; padding: 5px 12px; text-decoration: none; display:block; color:#000000; font-size:18px; font-weight:bold; text-align:center; }

#navigation ul.menu li a.active, #navigation ul.sf-menu li a.active{ text-decoration:none; border-radius: 5px; -moz-border-radius: 5px; background: #F2EFEF; }

#navigation ul.menu li a:hover, #navigation ul.sf-menu li a:hover { text-decoration:none; color:#e02a00; border-radius: 5px; -moz-border-radius: 5px; }

#navigation ul.menu li a:after, #navigation ul.sf-menu li a:after { content: none; }

#navigation ul.menu li.expanded, #navigation ul.sf-menu li { position: relative; }

#navigation ul.menu li.expanded:hover a, #navigation ul.sf-menu li:hover a { border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; background: #0d0f13; }

#navigation ul.sf-menu a.sf-with-ul {padding-right: 2.25em;}

#navigation ul.sf-menu li a { line-height: 23px; }

/* 2nd level */
.sf-menu li:hover ul, .sf-menu li.sfHover ul {	left: 0; top: 27px; /* match top ul list item height */ z-index:99; }

#navigation ul.menu li.expanded ul.menu, #navigation ul.sf-menu li ul { width: 190px; z-index:100; font-size:12px; padding:0; background: #0d0f13; display: none; position: absolute;  }

#navigation ul.menu li.expanded:hover > ul.menu, #navigation ul.sf-menu li:hover > ul { display: block; }

#navigation ul.menu li.expanded ul.menu li a, #navigation ul.sf-menu li ul li a { font-size: 15px; color:#7A8090; padding:10px; display:block; width:180px; text-align:left; border-radius:0; -moz-border-radius:0; }

#navigation ul.menu li.expanded ul.menu li a:hover, #navigation ul.sf-menu li ul li a:hover { color: #ffffff; }

/* 3rd, 4th, 5th, (...) level  */
#navigation ul.menu li ul ul { display: none; left: 190px; top:0; }

#navigation ul.sf-menu li ul ul { display: none; left: 190px; top:0; }

/*Superfish support: Reset background/border*/
#navigation ul.sf-menu li { background: transparent; border-top:none; }

#navigation ul.sf-menu a {border: none; }

#navigation ul.sf-menu li li { border:none; } 

#navigation ul.sf-shadow ul {border-radius: 0;}

/*
 * Secondary menu links
 */
#footer-bottom-inside-right ul#secondary-menu, #footer-bottom-inside-right ul.menu  { padding:0; margin:0; text-align:right; }

#footer-bottom-inside-right ul#secondary-menu:after, #footer-bottom-inside-right ul.menu:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

#footer-bottom-inside-right ul#secondary-menu li, #footer-bottom-inside-right ul.menu li { padding:0; margin:0; border-right:1px solid #6A7796; display:inline-block; float:left; }

#footer-bottom-inside-right ul#secondary-menu li a, #footer-bottom-inside-right ul.menu li a { padding:0 10px; line-height:140%; }

#footer-bottom-inside-right ul#secondary-menu li.first a, #footer-bottom-inside-right ul.menu li.first a { padding:0 10px 0 0; }

#footer-bottom-inside-right ul#secondary-menu li.last, #footer-bottom-inside-right ul.menu li.last { border-right:none; }

#footer-bottom-inside-right ul#secondary-menu li.last a, #footer-bottom-inside-right ul.menu li.last a { padding:0 0 0 10px;  } 

/*
 * Search block
 */
#search_form {
  margin: 2px 0;
}
#search_form .form-item {
  clear: none;
  display: block;
  margin: 0;
}
#search_form .form-text {
  width: 100%;
  min-width: 200px;
  padding-right: 32px;
}

#search_form label{ display: none; }

#search_form .container-inline {
  position: relative;
}
#search_form .form-submit {
  position: absolute;
  top: 50%;
  right: -2px;
  margin-top: -17px;
  
  width: 32px;
  height: 32px; 
  line-height: 32px;
  
  background: transparent;
  outline: 0 none;
  border: 0 none;  
  cursor:pointer;  
}

/*
 * Front-page Slider 
 */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}

.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flex-direction-nav {
  position: absolute;
  top: 50%;
  margin-top: -34px;
  width: 100%;  
}
.flex-direction-nav li a {
  background: url(../images/slider/nav-arrows.png) no-repeat 0 0; 
  width:69px; 
  height:69px;
  
  font-size: 0;
  float: left;
  
  opacity: 0.1;  
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  transition: opacity .25s ease-in-out;
}
.flex-direction-nav li a.flex-next {
  background-position: 0 -69px;
  float: right;
}

.flexslider:hover .flex-direction-nav li a {
  opacity: 0.5;
}
.flexslider .flex-direction-nav li a:hover {
  opacity: 0.8;
}

/* FlexSlider Necessary Styles */
/*-----------------------------*/
.flexslider {margin: 0; padding: 0;}

.flexslider .slide-placeholder {
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  z-index: 0;
}

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider bluemasters Styles */
/*-----------------------------*/

.flexslider {position: relative; margin-bottom:42px; zoom: 1;}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.loading .flex-viewport {max-height: 300px;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.slider-item-caption {width: 97.8%; padding: 1.1%; position: absolute; bottom: 0; left: 0; z-index: 101; background: url(../images/30w087b.png); color: #fff; font-size: 1.7em;}

.flexslider .slider-item a, 
.flexslider .slider-item a:hover {color: #ffffff;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 15px; text-align: center; z-index: 100;}

.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav li:first-child {margin: 0;}

.flex-control-paging li a {background:url(../images/slider/nav-buttons.png) no-repeat 0 0; width:13px; height:13px; display:inline-block; margin: 4px; border:none; outline:none; cursor: pointer; text-indent: -9999px;}

.flex-control-paging li a:hover {font-weight: bold; border:none; outline:none;}

.flex-control-paging li a.flex-active {background-position: -13px 0; border:none; outline:none; cursor: default;}

/*
 * Credits
 */
.credits-container { height: auto; margin: 0 auto; padding: 0; }

.credits-container a { text-decoration: underline; }

a.smashing:link, a.smashing:active, a.smashing:visited, a.smashing:hover,  
a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("../images/footer-logo-smashing.png") no-repeat scroll center top transparent; display: block; float: left;
height: 54px; margin: 0; outline: 0 none; padding: 0; text-indent: -9999px; width: 154px; }

a.drupalizing:link, a.drupalizing:active, a.drupalizing:visited, a.drupalizing:hover {
background: url("../images/footer-logo-drupalizing.png") no-repeat scroll center top transparent; }	


/*
 * EXTRA
 */

/*  --------------------------------------------------------------------- */
table { margin:15px 0; border: 1px solid #cdcdcd; border-collapse:collapse; border-spacing:0; font-size:100%; width: 100%;}

th {background:#9097A9; color:#ffffff;}

tr.even { background-color:#e0e3eb; }

tr.odd { background-color:#ffffff; }

td,th { padding:10px; }

td { border: 1px solid #cdcdcd;}

td.active { background:none; border: 1px solid #cdcdcd;}

/*  --------------------------------------------------------------------- */
ul, ol { display:block; margin:15px 0 15px 40px; }
ul ul, ul ul ul, ol ol, ol ol ol { margin:0; margin-left:20px; }
ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }
li { display:list-item; }
ul li a { text-decoration:none; }

/*
 * Responsive styles 
 */
/*LANDSCAPE PHONE TO DOWN*/
@media (max-width: 767px) {
  h1 { font-size:150%; }
  h2 { font-size:125%;}
  h3 { font-size:110%;}
  h4 { font-size:100%;}
  h5 { font-size:100%;}
  h6 { font-size:100%;}
  
  #header .site-info {
    text-align: center;
  }
  #header .name-and-slogan {
    max-width: 96%;
  }
  
  ul#topSocial {
    display: none;
  }
  
  body.front #exhibitions-block,
  body.front #news-block {
    padding: 10px 0;
  }
  
	/*#home-blocks-area*/
	#home-blocks-area .block h2 { font-size:16px; }
	#home-blocks-area .block .block-content h3 { font-size:14px; line-height: 18px;}
  #home-blocks-area .block .block-content .img-wrap { max-height: 250px; }
  
  .flex-control-paging, .flex-control-nav { display: none; }
  .flexslider .slider-item-caption { font-size: 1.3em; }
} 

/*LANDSCAPE PHONE TO PORTRAIT TABLET*/
@media all and (max-width: 759px) {  
	/*top header*/
	#header-top-inside-left { float: none; display: inline-block; }
	#header-top-inside-left-feed { float: none; padding: 30px 0 0 0; display: inline-block; }
	#header-top-inside-right { float: none; padding: 20px 0 0 0;display: inline-block; }
	/*header*/
	#header, #header.extra { padding-bottom: 10px; }
  #header #search_form .form-text { padding-left: 9px; }

  body.toolbar #header .section-top { margin-top: 25px; }
	#logo-floater { text-align: center; float: none; }
  
  
	/*main navigation*/
	#navigation { margin: 10px auto 20px; float: none; min-width: 220px; max-width: 480px;}
	select { width: 100%; -webkit-border-radius: 0; border-radius: 0;}
	select:focus { outline: none;}
	/*banner*/
	#main-slideshow { background: none; }
  .tpl-slideshow.tv .flex-control-nav { bottom: 10px; }
  .tpl-slideshow.tv .flex-control-paging { display: none; } 
	/*main-area*/
  #home-blocks-area .grid_4 {
    margin-left: 0;
    margin-right: 0;
  }
  #partners-blocks-area > .inline-block {
    margin-left: 10px;
    margin-right: 10px;
  }
	/*footer*/
  #footer-inside { text-align: center; }
	#footer h2 { padding: 30px 0 10px 0; }
	#footer #footer-left-1 h2 { padding: 0 0 10px 0; }
	#footer-bottom a { display: inline-block; float: none;}
	/*footer secondary menu*/	
	#footer-bottom-inside, #footer-bottom-inside-right ul#secondary-menu, #footer-bottom-inside-right ul.menu { text-align: center; }
	#footer-bottom-inside-right ul#secondary-menu li, #footer-bottom-inside-right ul.menu li { padding: 0; margin: 4px 0; border-right: none; display: block; float: none; }
	#footer-bottom-inside-right ul#secondary-menu li a, #footer-bottom-inside-right ul#secondary-menu li.first a,
	#footer-bottom-inside-right ul.menu li a, #footer-bottom-inside-right ul.menu li.first a { padding:0; }
	/*comment-forms*/
	.comment-form .form-text { width: 93%; } 
	.contact-form .form-text { width: 93%; }
}

/*LANDSCAPE DESKTOP TO DOWN*/
@media all and (max-width: 979px) {
  #header .site-utils { position: initial; }
  #header #search_form { margin: 10px auto; width: 55%; float: none; min-width: 220px; }
  #header #social-media { display: none; }
  
	.column-fix, .alpha .column-fix, .omega .column-fix, .alpha.omega .column-fix { padding:0; }
	/*home-blocks*/
	#home-blocks-area { padding-top: 10px; }
	/*footer*/
	#footer h2 { font-size: 18px; }
	.footer-gallery-block img { float: none; width: 44px; height: 41px; }
}

/*PORTRAIT TABLET TO LANDSCAPE AND DESKTOP*/
@media all and (min-width: 760px) and (max-width: 979px) {  
	/*main navigation*/
	#navigation ul.menu li a { padding: 0; }
	#navigation select { width: 100%; margin-top: 8px; }
	#navigation select:focus { outline: none;}
	/*banner*/
	#main-slideshow { background: url(../images/slider/slide-shadow_700.png) center 99.5% no-repeat; }
	/*home-blocks*/
	#home-blocks-area .region-home-area-1 .block h2, #home-blocks-area .region-home-area-2 .block h2, #home-blocks-area .region-home-area-3 .block h2 { background: none; padding: 10px 0 0 10px; }
	#home-blocks-area ul.inline li.node-readmore, #home-blocks-area ul.inline li.comment-add { margin: 10px 0 0 5px;  padding:7px 1px; }
	#home-blocks-area ul.inline li.node-readmore.last { margin: 10px 0 0 0px; }
	.ico { margin: 0 10px 10px 0; }
	/*comment-forms*/
	.comment-form .form-text { width: 97%; }
	.contact-form .form-text { width: 97%; }
}	

/*DESKTOP SCREENS*/
@media all and (min-width: 980px) {
    
} 
